Bug 153863 - typo: kalzium element info specifies radia in pm but the values are actually angstroems
Summary: typo: kalzium element info specifies radia in pm but the values are actually ...
Status: RESOLVED FIXED
Alias: None
Product: kalzium
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Carsten Niehaus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-11 19:41 UTC by Milan Hodoscek
Modified: 2008-01-19 13:43 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Milan Hodoscek 2007-12-11 19:41:16 UTC
Version:           svn from dec 11, 2007 (using KDE Devel)
Compiler:          gcc-4.2.2 
OS:                Linux

typo: kalzium element info specifies radia in pm but the values are actually angstroems. Either multiply the number by 100 or specify A as units.
Comment 1 cniehaus 2008-01-13 13:55:03 UTC
SVN commit 760795 by cniehaus:

The unit was not correct.

BUG: 153863

 M  +9 -2      kalziumutils.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=760795
Comment 2 cniehaus 2008-01-19 13:43:27 UTC
SVN commit 763439 by cniehaus:

Backport to KDE 4.0.1

CCBUG: 153863


 M  +9 -2      kalziumutils.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=763439